| Bsoft 2.0.5 Bernard's software package

Functions
tcltk_bhelix.h File Reference
`#include <tk.h>`
`#include "mg_processing.h"`

Go to the source code of this file.

## Functions
Tcl_Obj * | do_layerline (Bproject *project, int objc, Tcl_Obj *CONST objv[])

## Function Documentation

## ◆ do_layerline()

Tcl_Obj* do_layerline | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 71 of file tcltk_bhelix.cpp.